QQ登录

只需一步,快速开始

 找回密码
 注册

QQ登录

只需一步,快速开始

查看: 3027|回复: 3

装过新版永中 office 2012后,装的旧版就不能运行

[复制链接]
发表于 2012-12-31 17:11:18 | 显示全部楼层 |阅读模式
我用旧的2012版是可以用的,但不知什么原因,在装过现在的新版后在安装旧版就运行不了。在终端,root用户运行后没反应,普通用户运行后,# A fatal error has been detected by the Java Runtime Environment:
#
#  SIGSEGV (0xb) at pc=0xb761ed17, pid=6315, tid=3074840848
#
# JRE version: 6.0_21-b05
# Java VM: Java HotSpot(TM) Client VM (17.0-b15 mixed mode linux-x86 )
# Problematic frame:
# C  [libc.so.6+0x5fd17]  fclose+0x17

新的2012版能运行的是magic linux的源提供的版本,用永中网站提供的tar.gz版也有同样的问题不能运行。
发表于 2013-1-1 16:04:19 | 显示全部楼层
magiclinux上?要是的话,还是转到magic区吧。
回复

使用道具 举报

发表于 2013-1-1 16:09:51 | 显示全部楼层
magiclinux上?要是的话,还是转到magic区吧。
回复

使用道具 举报

 楼主| 发表于 2013-1-16 22:21:07 | 显示全部楼层
真奇怪,新的永中 office 新春版也有同样的问题,我发现只出现在tar.gz版上,用rpm版就没问题。不知道在其他版本的linux有没有问题。sejishikong,如果觉得发到在magic 区更合适的话,请移贴。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

GMT+8, 2024-7-20 11:34 , Processed in 0.072993 second(s), 15 queries .

© 2021 Powered by Discuz! X3.5.

快速回复 返回顶部 返回列表